.container .content .inner .visual {
  background: #98cbf4 url(/images/newsroom/visual.jpg) 50% 50% no-repeat;
  background-size: auto 100%; }
  .container .content .inner .visual .copy {
    position: relative;
    width: 605px;
    margin: auto; }
    .container .content .inner .visual .copy h2 {
      padding-top: 95px; }
      .container .content .inner .visual .copy h2 p {
        color: #1772cc; }
      .container .content .inner .visual .copy h2 div {
        color: #1772cc; }
.container .content .inner .newsroom {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: auto; }
  .container .content .inner .newsroom .search_wrap {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 40px; }
    .container .content .inner .newsroom .search_wrap .search {
      position: relative;
      display: flex;
      justify-content: space-between;
      align-items: center;
      border: 1px solid #e7e7e7;
      width: 360px;
      height: 50px; }
      .container .content .inner .newsroom .search_wrap .search select {
        color: #999;
        width: 150px; }
      .container .content .inner .newsroom .search_wrap .search input {
        width: 210px;
        height: 50px;
        font-size: 16px;
        padding-right: 50px; }
      .container .content .inner .newsroom .search_wrap .search .btn_search {
        position: absolute;
        right: 0;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50px;
        height: 50px; }
        .container .content .inner .newsroom .search_wrap .search .btn_search i {
          font-size: 24px;
          color: #999; }
  .container .content .inner .newsroom .board_list table {
    width: 100%;
    border-top: 2px solid #000; }
    .container .content .inner .newsroom .board_list table td {
      border-bottom: 1px solid #dddddd;
      padding: 45px 0; }
      .container .content .inner .newsroom .board_list table td.no {
        color: #666666;
        text-align: center;
        font-size: 18px; }
      .container .content .inner .newsroom .board_list table td.date {
        text-align: center;
        color: #999999;
        font-size: 16px; }
      .container .content .inner .newsroom .board_list table td.sbj {
        text-align: left; }
        .container .content .inner .newsroom .board_list table td.sbj a {
          color: #000;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          font-size: 20px; }
    .container .content .inner .newsroom .board_list table tr:last-child td {
      border-bottom: 1px solid #000; }
    .container .content .inner .newsroom .board_list table .nodate td {
      text-align: center;
      padding: 200px 0; }
  .container .content .inner .newsroom .board_view table {
    width: 100%;
    border-top: 1px solid #000; }
    .container .content .inner .newsroom .board_view table td.sbj {
      padding: 30px 0;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      font-size: 20px;
      line-height: 32px;
      font-weight: 600;
      vertical-align: middle; }
    .container .content .inner .newsroom .board_view table td.date {
      text-align: right;
      vertical-align: middle;
      font-size: 18px;
      color: #999; }
    .container .content .inner .newsroom .board_view table td.cont {
      padding: 50px; }
    .container .content .inner .newsroom .board_view table tr.first {
      border-bottom: 2px solid #000; }
    .container .content .inner .newsroom .board_view table tfoot tr td {
      padding: 20px 0 20px 45px;
      background: #f7f7f7;
      border-top: 1px solid #cccccc;
      border-bottom: 1px solid #000; }
      .container .content .inner .newsroom .board_view table tfoot tr td dl {
        display: flex;
        justify-content: flex-start;
        align-items: center; }
        .container .content .inner .newsroom .board_view table tfoot tr td dl dt {
          display: flex;
          align-items: center;
          font-size: 16px;
          color: #666;
          font-weight: 600;
          padding-right: 30px; }
        .container .content .inner .newsroom .board_view table tfoot tr td dl dd {
          display: flex;
          align-items: center; }
          .container .content .inner .newsroom .board_view table tfoot tr td dl dd a {
            display: flex;
            align-items: center;
            color: #666;
            font-weight: 600;
            font-size: 15px;
            text-decoration: underline; }
  .container .content .inner .newsroom .board_view .btns_board {
    position: relative;
    padding-top: 40px; }
    .container .content .inner .newsroom .board_view .btns_board ul {
      display: flex;
      justify-content: center;
      margin-top: 0; }
      .container .content .inner .newsroom .board_view .btns_board ul li {
        display: flex;
        align-items: center;
        margin: 0 5px; }
        .container .content .inner .newsroom .board_view .btns_board ul li a {
          padding: 15px 40px;
          font-size: 18px;
          border: 1px solid #999999; }
        .container .content .inner .newsroom .board_view .btns_board ul li.list a {
          background: #000;
          border: 1px solid #000;
          color: #fff; }
  .container .content .inner .newsroom .youtube_list {
    position: relative;
    width: 100%;
    max-width: 1200px;
    overflow: hidden; }
    .container .content .inner .newsroom .youtube_list .list {
      margin-bottom: 100px; }
      .container .content .inner .newsroom .youtube_list .list h3 {
        font-weight: 600;
        font-size: 30px;
        padding-bottom: 30px; }
      .container .content .inner .newsroom .youtube_list .list .youtube_list_common {
        position: relative;
        padding-bottom: 80px; }
        .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper-slide .inner .thum {
          position: relative; }
          .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper-slide .inner .thum a {
            position: absolute;
            top: 0;
            left: 0;
            display: flex;
            width: 100%;
            height: 100%;
            background: url(/images/common/youtube_play_off.svg) 50% 50% no-repeat;
            background-size: 78px; }
            .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper-slide .inner .thum a:hover {
              background: url(/images/common/youtube_play_on.svg) 50% 50% no-repeat;
              background-size: 78px; }
        .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper-slide .inner .sbj {
          padding-top: 30px; }
          .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper-slide .inner .sbj a {
            font-weight: 500;
            font-size: 20px; }
        .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_prev, .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_next {
          position: absolute;
          top: 135px;
          z-index: 2; }
          .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_prev i, .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_next i {
            font-size: 60px;
            color: #fff; }
          .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_prev.swiper-button-disabled i, .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_next.swiper-button-disabled i {
            opacity: .3; }
        .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_prev_youtube1, .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_prev_youtube2 {
          left: 20px; }
        .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_next_youtube1, .container .content .inner .newsroom .youtube_list .list .youtube_list_common .swiper_pause_next_youtube2 {
          right: 20px; }
